Update libtheora wrapper to use the 1.0 API
authorDavid Conrad <lessen42@gmail.com>
Sun, 22 Nov 2009 21:08:37 +0000 (21:08 +0000)
committerDavid Conrad <lessen42@gmail.com>
Sun, 22 Nov 2009 21:08:37 +0000 (21:08 +0000)
commitbdc8c48893ba45e30841cc62dfe89cb2b2e85bbb
tree2a42d001d3c9167d7954b783b2d9a7c71f9998eb
parent9c5a9e6b48f345563655d59c642bcf4d6cfe402b
Update libtheora wrapper to use the 1.0 API

Originally committed as revision 20580 to svn://svn.ffmpeg.org/ffmpeg/trunk
configure
libavcodec/libtheoraenc.c